# Class CIM_GroupInDiskGroup
extends CIM_CollectedCollections

CIM_GroupInDiskGroup describes that a DiskGroup can be divided into smaller named Collections.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_CollectedCollections
|
+--CIM_GroupInDiskGroup

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | CIM_GroupInDiskGroup describes that a DiskGroup can be divided into smaller named Collections.
UMLPackagePath | string | CIM::Device::DiskGroup
Version | string | 2.10.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Collection | CIM_GroupInDiskGroup | CIM_DiskGroup
CollectionInCollection | CIM_GroupInDiskGroup | CIM_DiskGroup

## Class Methods